---
term: xansia
slug: xansia
alt forms: []
search terms:
  glb:
  - xansia
  eng:
  - umbrella
  - parasol
  epo:
  - ombrelo
  spa:
  - paraguas
  - sombrilla
  - parasol
ipa: ʃanˈsia
ipa link: http://ipa-reader.xyz/?text=ʃanˈsia&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: umbrella, parasol
  epo: ombrelo
  spa: paraguas, sombrilla, parasol
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - umbrella
    - parasol
  epo:
  - - ombrelo
  spa:
  - - paraguas
    - sombrilla
    - parasol
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: شَمْسيّة &ldquo;&scaron;amsiyya&rdquo;
    Hangusa: 우산 &ldquo;usan&rdquo;
    Putunhwa: 伞 &ldquo;sǎn&rdquo;
    Turkisa: şemsiye
tags:
- tul
rhyme:
  asia:
    word class: su n
    term: Asia
    eng: Asia
    epo: Azio
    spa: Asia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  awstralia:
    word class: su n
    term: Awstralia
    eng: Australia (<em>continent</em>), Sahul
    epo: Aŭstralia Kontinento, Sahulo
    spa: Australia (<em>continente</em>), Sahul, Meganesia, Austral&iacute;nea, Australia-Nueva
      Guinea
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maria:
    word class: su n
    term: Maria
    eng: Mary, Maria
    epo: Maria
    spa: Mar&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pia:
    word class: m
    term: pia
    eng: also, too
    epo: ankaŭ
    spa: tambi&eacute;n, tampoco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  san lusia:
    word class: su n
    term: San Lusia
    eng: Saint Lucia
    epo: Sankta Lucio, Sent-Lucio
    spa: Santa Luc&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yeremia:
    word class: su n
    term: Yeremia
    eng: Jeremy
    epo: Jeremia, Jeremio
    spa: Jerem&iacute;as
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zakaria:
    word class: su n
    term: Zakaria
    eng: Zachary, Zechariah
    epo: Zeĥarja
    spa: Zacar&iacute;as
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- xansia
...
